Bug 42228 - maximal mount count, check forced
Summary: maximal mount count, check forced
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 01:32 UTC by philip dahlquist
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-22 15:24:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot log from install date to present, 3 days old (138.57 KB, text/plain)
2001-05-25 01:45 UTC, philip dahlquist
no flags Details

Description philip dahlquist 2001-05-25 01:32:27 UTC
Description of Problem:
maximal mount count, check forced.  during bootup, in the checking section
[ok], the filecount max is reached, then the whole harddrive is scanned
while a percentage is displayed.  this happens approx. 3 or 4 days after
1st installation, and then every 3 or 4 boot up day, until an X windows log
file can't be opened for writing, and X Windows won't start, and then, the
next boot inevitably won't work, i'd have to re-install.

How Reproducible:
i don't know how it is reproduced

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
this happened with rh7.0, as well.

if you need to call me, i can be reached at 202-543-2185 day and evening

philip dahlquist

Comment 1 philip dahlquist 2001-05-25 01:45:26 UTC
Created attachment 19570 [details]
boot log from install date to present, 3 days old

Comment 2 Bill Nottingham 2001-05-25 15:20:59 UTC
What are the error messages from X?

A fsck is forced every 20-25 mounts or so; this is normal.

Comment 3 Michael Schwendt 2001-06-15 19:16:10 UTC
Try increasing the maximal mount count using "tune2fs -c VALUE /dev/YOURDEVICE".
I bet you'll see that the problem with X is not related to the fsck.


Note You need to log in before you can comment on or make changes to this bug.